CREATE TABLE [C6StagingPeriodico].[NEEDAREA] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[AREAID] varchar(128) NULL,
	[AREANAME] varchar(128) NULL,
	[EFFECTIVEFROM] datetime NULL,
	[EFFECTIVETO] datetime NULL,
	[BRIEFDESCRIPTION] varchar(1024) NULL,
	[F_PNEEDAREA__742D7] varchar(35) NULL,
	[AREASORTORDER] numeric(19,0) NULL
)
GO